$(document).ready(function () {
    $('.spoiler_link').click(function () {
        $(this).next('.spoiler_text').toggle('normal');
        $(this).toggleClass('active');
        return false;
    });
});
